среда, 29 апреля 2009 г.

Новые кеды.. опять )

Решил проверить, довели ли KDE4 до ума.
Посмотрел версии пакетов в федорином репо - 4.2.2
Думаю - раз 4.2 уже в основной ветке - надо пробовать. Поставил. Перескакиваю из гнома в кеды - всё нормально. Ничего не глючит, никаких графических артефактов. Сегодня весь день работал в сабже - никаких нареканий. И вдруг я вспомнил - одной из главных причин отказа от KDE4 была медленная работа wine. Затаив дыхание запускаю Fallout 2 - не тормозит )))
Вот теперь я могу сказать: KDE4 готов к использованию! )

4 комментария:

Legalizer комментирует...

Благая весть :) Попробовать что ли?... :)

Насколько я понимаю, еще далеко не все программы на QT и kdelibs портированы под новые версии библиотеки. У тебя не возникает необходимости держать зоопарк из разных версий kdelibs?

Legalizer комментирует...

P.S. Кстати, вот в Kubuntu новой уже переехали на KDE 4.2 и QT 4.5. Точно попробую, когда время будет :)

AccessD комментирует...

да, есть такое:
[accessd@accessd-nb Документы]$ rpm -qa | grep qt
qt-devel-4.5.0-14.fc10.i386
dbus-qt-0.70-4.fc9.i386
poppler-qt4-0.8.7-5.fc10.i386
qt3-3.3.8b-17.fc10.i386
qtscriptbindings-0.1.0-5.fc10.i386
scim-qtimm-0.9.4-11.fc10.i386
PackageKit-qt-0.3.15-2.fc10.i386
avahi-qt3-0.6.22-12.fc10.i386
fusion-icon-qt-0.1.0-0.3.5e2dc9git.fc10.noarch
qt-mysql-4.5.0-14.fc10.i386
qt-x11-4.5.0-14.fc10.i386
qt-4.5.0-14.fc10.i386
scim-bridge-qt-0.4.15-8.fc10.i386
pinentry-qt-0.7.4-5.fc9.i386
[accessd@accessd-nb Документы]$ rpm -qa | grep kdelib
kdelibs-4.2.2-7.fc10.i386
kdelibs-common-4.2.2-7.fc10.i386
kdelibs3-3.5.10-3.fc10.i386

Ну да ничего ) это можно и пережить )
хотя, надо попробовать грохнуть старые..

AccessD комментирует...

в принципе, можно удалять, но это за собой тянет k3b и kaffeine, а я к ним привык